[OnlineSubsystem]
DefaultPlatformService=EOSPlus
NativePlatformService=GDK

[OnlineSubsystemGDK]
LoginXSTSEndpoint="https://api.epicgames.dev/oss/gamedev/sso"

[/Script/Engine.GameEngine]
!NetDriverDefinitions=ClearArray
+NetDriverDefinitions=(DefName="GameNetDriver",DriverClassName="SocketSubsystemEOS.NetDriverEOSBase",DriverClassNameFallback="OnlineSubsystemUtils.IpNetDriver")
+NetDriverDefinitions=(DefName="DemoNetDriver",DriverClassName="/Script/Engine.DemoNetDriver",DriverClassNameFallback="/Script/Engine.DemoNetDriver")

